Library Version 18.1.40

get_cursor_open_flags
Prev | Chapter 3. Db_container | Next

## get_cursor_open_flags

### Function Details

    u_int32_t get_cursor_open_flags() const

Get flag of Db::cursor() call.

#### Return Value

Flags to be set to Db::cursor().

### Group: Get and set functions for data members.

Note that these functions are not thread safe, because all data members of db_container are supposed to be set on container construction and initialization, and remain read only afterwards.

### Class

db_container

Prev | Up | Next
get_commit_flags | Home | set_cursor_open_flags